body{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color:#4C4C4C;

	background: -webkit-linear-gradient(left,#CCCCCC, white , #CCCCCC); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #CCCCCC, white, #CCCCCC); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #CCCCCC, white, #CCCCCC); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right,#CCCCCC, white,#CCCCCC); /* Standard syntax (must be last) */
}
.container-non-responsive {
  margin-left: auto;
  margin-right: auto;
  width: 1170px;
}

.ui-widget {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.bg{
	box-shadow: 0px 0px 0px 0px #101C44, 0px 0px 0px 0px #101C44, -10px 6px 10px 6px #c1c0c0 , 10px 6px 10px 6px #c1c0c0;
}

.logo {
    margin-top: 15px;
    margin-left: 15px;
}

.content_area{
		background-color:white;
}

#superfish-1-toggle{
    display:none;
}


a:focus {
        outline: none;
        outline-offset:0;
}

a.active{
        outline: none;
        outline-offset:0;

}


.view-tab-announcements.view-display-id-block .views-row,
.view-tab1-desicions .jcarousel-skin-default .jcarousel-item,
.view-tab-announcements .jcarousel-skin-default .jcarousel-item {
        height: 100px;
        padding: 4px 2px 2px 15px;
        width: 100%;
        overflow: hidden;
        border:none;
        list-style: none;
        margin:0;
        border-bottom: 1px solid #CCC !important;
	margin-bottom:15px;
}

.view-tab-announcements.view-display-id-block .views-row.views-row-odd,
.view-tab1-desicions .jcarousel-skin-default .odd.jcarousel-item,
.view-tab-announcements .jcarousel-skin-default .odd.jcarousel-item {
        background: #F5F5F5;
}

.view-tab-announcements.view-display-id-block .views-row.views-row-even,
.view-tab1-desicions .jcarousel-skin-default .even.jcarousel-item,
.view-tab-announcements .jcarousel-skin-default .even.jcarousel-item {
            background: #E8E8E8;
}


.view-tab1-desicions .jcarousel-skin-default,
.view-tab-announcements .jcarousel-skin-default {
        text-align: left;
}

.jcarousel-view--tab-announcements--block-justice .views-field-field-date-announcements{
    color: #49A4DB;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-size: 12px;
    text-overflow: ellipsis;
    display: inline-block;
    padding-top: 10px;
}

.jcarousel-view--tab-announcements--block-justice .views-field-type {
display: inline-block;
}

.jcarousel-view--tab-announcements--block-justice .views-field-type span{
    border-left: 1px solid #49A4DB;
    padding-left: 5px;
    color: #49A4DB;
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-size: 12px;
}


.jcarousel-view--tab-announcements--block-justice .views-field-title span a{
    font-weight: 700;
    width: 74%;
    padding: 2px;
    margin: 0px;
    font-size: 14px;
    color: #333333!important;
}


.jcarousel-view--tab1-desicions--block li,
.jcarousel-view--tab-announcements--block li{
        height: 107px !important;
}

.view-tab1-desicions .jcarousel-skin-default .jcarousel-clip-vertical,
.view-tab-announcements .jcarousel-skin-default .jcarousel-clip-vertical {
        height: 429px;
        overflow: hidden;
}

.view-tab1-desicions .jcarousel-skin-default .jcarousel-container-vertical,
.view-tab-announcements .jcarousel-skin-default .jcarousel-container-vertical {
        width:100%;
        height: 680px;
        margin: auto;
        padding:0px;
        position: relative;
        display: block;
}


.view-tab1-desicions .jcarousel-skin-default .jcarousel-navigation,
.view-tab-announcements .jcarousel-skin-default .jcarousel-navigation {
        margin: 0;
        padding: 0;
        display:none;
}

/*.view-tab1-desicions .views-field-field-image img*/
.view-tab1-desicions .views-field-field-image-category img,
.view-tab-announcements .views-field-field-image-category img{
        padding:2px;
        box-shadow: 0px 0px 1px 1px #989AA5;
        clear: both;
        float: left;
}

/*.view-tab1-desicions .views-field-field-image*/
.view-tab1-desicions .views-field-field-image-category,
.view-tab-announcements .views-field-field-image-category{
        float:left;
        margin: 5px 20px 5px 0px;
		background-color: #F1F1F1;
}

.view-tab1-desicions .views-field-field-date .views-field-body .views-field-title{
        display:inline;
        width:60%;
        right:0px;
        float:right;
}

.view-tab1-desicions .views-field-field-date-decisions{
        color:#49A4DB;
        padding-bottom: 0px;
        margin-bottom: 0px;
        font-size:12px;
		text-overflow: ellipsis;
		display: inline-block;
		padding-top: 10px;
}

.view-tab1-desicions .views-field-field-type-of{
		display: inline-block;
}

.view-tab1-desicions .views-field-field-type-of .field-content a{
		color:#49A4DB;
        padding-bottom: 0px;
        margin-bottom: 0px;
        font-size:12px;
}

.view-tab1-desicions .views-field-field-type-of .field-content a:nth-child(1){
		border-left:1px solid #49A4DB;
		padding-left:5px;
}

.view-tab1-desicions .views-field-title a{
        font-weight: 700;
        width:74%;
        padding: 2px;
        margin: 0px;
        font-size:14px;
}

.view-tab1-desicions .views-field-body .field-content p{
        width:90%;
        font-size:11px;
		text-overflow: ellipsis;
}

.view-tab-announcements.view-display-id-page .views-row,
.view-proclamations-contests .views-row,
.view-apof-meizonos-spoudeotitas .views-row{
        padding: 15px;
        width: 100%;
        border:none;
        list-style: none;
        margin:0;
        border-bottom: 1px solid #CCC !important;
        padding-left: 15px;
}


.view-tab-announcements.view-display-id-page .views-row-odd,
.view-proclamations-contests .views-row-odd,
.view-apof-meizonos-spoudeotitas .views-row-odd{
		background: #F5F5F5;
}

.view-tab-announcements.view-display-id-page .views-row-even,
.view-proclamations-contests .views-row-even,
.view-apof-meizonos-spoudeotitas .views-row-even{
		background: #E8E8E8;
}


.view-tab-announcements.view-display-id-page .pager,
.view-proclamations-contests .pager,
.view-apof-meizonos-spoudeotitas .pager{
		margin-top:15px;

}

.view-tab-announcements.view-display-id-page .views-field-title .field-content,
.view-proclamations-contests .views-field-title .field-content,
.view-apof-meizonos-spoudeotitas .views-field-title .field-content{
border-bottom: 1px solid #D5D4D4;
width: 70%;
}

.view-tab-announcements.view-display-id-page .views-field-body,
.view-proclamations-contests .views-field-body,
.view-apof-meizonos-spoudeotitas .views-field-body{
padding-top: 10px;
}

.field-name-field-type-of .field-items,
.field-name-field-type-of{
	display:inline-block;
}

.field-name-field-type-of .field-label{
	display:inline;
}

.buttons hr{
        color:black;
        width:70%;
}

 .buttons{
        margin-top:25px;
        margin-bottom: 20px;
        display:inline-block;
        width:100%;
 }

 #images_2 {
        padding-bottom:10px;
}

.container {
        padding-right: 0px;
        padding-left: 0px;
}

.row {
        margin-right:0px;
        margin-left: 0px;
		border-left:6px solid #AEADAD;
		border-right:6px solid #AEADAD;
}


.jcarousel-skin-default .jcarousel-prev-vertical {
        position: absolute;
        right: 280px;
        background-position: 0 -86px;
        bottom: -28px;
        background-image: url(../images/pr.png)!important;
        background-repeat:repeat-y;
        height: 25px;
}


.jcarousel-skin-default .jcarousel-next-vertical {
        position: absolute;
        bottom: -28px;
        right: 150px;
        background-position: 0 -101px;
        background-image: url(../images/next.png)!important;
		background-repeat:repeat-y;
        height: 25px;
}

.jcarousel-skin-default .start_button{
		position: absolute;
		right: 20px;
		background-position: 0px -86px;
		bottom: -28px;
		background-image: url(/sites/all/themes/elsyn_theme/images/pr.png)!important;
		background-repeat: repeat-y;
		height: 25px;
		cursor:pointer;
}

.jcarousel-skin-default .jcarousel-prev-vertical:hover {
        background-position: 0 -86px;
}

.jcarousel-skin-default .jcarousel-next-vertical:hover {
        background-position: 0 -134px;
}

.jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-prev{
        position:absolute;
        display: block;
}

.line_tab_1{
        height: 1px;
        margin-top: 18px;
        margin-left:10px;
}

.bottom_buttons ul{
        list-style-type: none;
        display:inline;
        float: right;
        margin: -20px 5px 0px 0px;
}

.bottom_buttons ul li{
        display:inline;
        padding:20px;
        font-size: 12px;
        font-weight: 900;
        font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.bottom_buttons ul li:nth-child(3){
        display:inline;
        padding:0px;

}

#image_next{
        margin-top: -5px;

}

.view-tab-announcements.view-display-id-block .views-field-body{
        font-size:12px;
}

.view-tab-announcements.view-display-id-block .views-field-title{
        font-size:15px;
        font-weight: 700;
        font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
		padding-bottom: 2px;
		padding-top: 5px;
}

.view-tab-announcements .views-field-title a{
	font-size:15px;
	color: #337ab7 !important;
}
.view-tab-announcements .views-field-field-documents,.view-tab-announcements .views-field-body{
	padding-top: 10px;
	font-size:12px;
}
.view-tab-announcements.view-display-id-block .views-field-field-documents{
	font-size:12px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	padding-top: 10px;
}

.view-tab-announcements.view-display-id-block .views-field-title a{
		color:#337ab7 !important;
}


.form-item-search-block-form input,
#contact-site-form .form-item-name input,
#contact-site-form .form-item-mail input,
#contact-site-form .form-item-subject input,
#contact-site-form .resizable-textarea textarea{
	background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

.form-item-search-block-form input:focus,
#search-form input:focus,
#contact-site-form  .form-submit:focus,
#contact-site-form .form-item-name input:focus ,
#contact-site-form .form-item-mail input:focus ,
#contact-site-form .form-item-subject input:focus ,
#contact-site-form .resizable-textarea textarea:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}

#contact-site-form .resizable-textarea textarea{
	min-height:100px;
}


#search-form input{
	background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

#edit-search-block-form--2{
		display:inline-block !important;
}

#search-block-form .form-item label{
	display:inline-block;
}

.container-inline div, .container-inline label {
    display: inline-block;
}


#search-form #edit-submit--2{
	min-height: 40px;
	background-color: #2F599A;
	color: white;
}

#sS #edit-submit--2{
	color: #2A3B6E;
	font-weight: 700;
	background-color: white;
}


#edit-actions,
#edit-submit,
#edit-preview{
	min-height: 30px;
	background-color: #FFF;
	color: #2F599A;
	font-weight: 700;
	margin-top: 10px;
}

#edit-actions input{
	margin:0px 5px 0px 5px;
}


#edit-type input,
#edit-language input{
	width:20%;
}

.form-checkbox{
		display:inline !important;
}

#edit-basic{
		padding-top: 30px;
		padding-bottom: 30px;
}

#edit-basic input{
		padding-left: 10px;
		margin-top:15px;
}

.form-textarea-wrapper textarea{
		border: 2px solid #AAAAAA;
		border-radius: 10px 10px 0px 0px;
		border-bottom: none;
		padding-left: 10px;
		padding-top: 10px;

}

.field-item{
    font-size: 1em !important;
    font-weight: 300 !important;
    line-height: 24px !important;
    margin-bottom: 32px !important;
}

.translation_el,
.translation_en{
	display:none !important;
}


/*gpetro*/
.body  p{
    font-size: 1.2em !important;
    font-weight: 300 !important;
    line-height: 26px !important;
    margin-bottom: 32px !important;
}

#top-search-headen{
    width:100%;
    background-color:#101C44;
    min-height: 80px;
    color:#000;
	padding-top:15px;

}

#sS{
	color:white;
	display: inline-block;
	width: 100%;
}

#search-block-form{
    display: inline-block;
	font-size:14px;
}

#top-search-headen #search-block-form #edit-actions input{
    background-color:#FFF;
    color:#2F599A;
	border: 1px solid #2F599A;
	border-radius: 4px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
	font-size: 14px;
	padding: 6px 12px;
    min-height: 0px;
    font-weight: 700;
	margin:0px
}

#top-search-headen #search-block-form #edit-actions{
	border-radius: 4px;
}

.search-title{
	color:white;
	width: 30%;
	display: inline;
	font-weight:700;
}

#top-search-headen .form-item-search-block-form input:focus{
    border-color: #66AFE9;
    outline: 0px none;
    box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.075) inset, 0px 0px 4px 4px rgba(102, 175, 233, 0.6);
}
.headen-form{
	margin: 0px 28%;
	text-align:center;
}

.search-title,
#search-block-form .form-item,
#search-block-form #edit-actions{
	margin:10px 15px;
}

    /************************/

.front .ui-tabs .ui-tabs-panel {
    border: 1px solid #dddddd;
	box-shadow: 0px 0 2px 2px #c1c0c0;
	display: block;
	border-width: 0;
	padding-top: 1em;
    padding-bottom: 0.7em;
	background: none;
}

.front .ui-widget-content {
	border:none;
	background:none;
	color: #333333;
}

.front .ui-widget-header {
    border: none;
	background: none;
	color: #ffffff;
	font-weight: bold;
}

.front .ui-state-default,
.front .ui-widget-content .ui-state-default,
.front .ui-widget-header .ui-state-default {
	box-shadow:0px 0px 0px 0px rgb(193, 192, 192), 0px -2px 2px 0px rgb(193, 192, 192) , 0px 0px 0px 0px rgb(193, 192, 192), 0px -2px 2px 0px rgb(193, 192, 192);
	border-top-left-radius:0.5em;
    border-top-right-radius:0.5em;
	border:none;
	background:none;
}

.front .ui-state-default a,
.front .ui-state-default a:link,
.front .ui-state-default a:visited {
    border-top-left-radius:0.5em;
    border-top-right-radius:0.5em;
	color:white;
    background: -webkit-linear-gradient(#023D67,#022038);
    background: -o-linear-gradient(#023D67,#022038);
    background: -moz-linear-gradient(#023D67,#022038);
    background: linear-gradient(#023D67,#022038);
	text-decoration: none;
}

.front .ui-state-hover,
.front .ui-widget-content .ui-state-hover,
.front .ui-widget-header .ui-state-hover,
.front .ui-state-focus,
.front .ui-widget-content .ui-state-focus,
.front .ui-widget-header .ui-state-focus {
	border:none;
	background:#2F599A;
	font-weight: bold;
	color: white;
}

.front .ui-state-hover a,
.front .ui-state-hover a:hover,
.front .ui-state-hover a:link,
.front .ui-state-hover a:visited,
.front .ui-state-focus a,
.front.ui-state-focus a:hover,
.front.ui-state-focus a:link,
.front .ui-state-focus a:visited {
    background: -webkit-linear-gradient(#023D67,#022038);
    background: -o-linear-gradient(#023D67,#022038);
    background: -moz-linear-gradient(#023D67,#022038);
    background: linear-gradient(#023D67,#022038);
	color: #FFFFFF;
	text-decoration: none;
}

.front .ui-state-active,
.front .ui-widget-content .ui-state-active,
.front .ui-widget-header .ui-state-active {
    border:none;
	background: white;
	font-weight: bold;
	color:#111C44;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
    background: white !important;
	color: #111C44 !important;
	text-decoration: none;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border:none;
	color: #C1C0C0;
	background: none;
}

.ui-tabs .ui-tabs-nav li {
    margin: 1px 0.5em 0px 0px;
}

/***********not-front****************/

.not-front .ui-widget-content {
	border:1px solid #D8D7D7;
	background:none;
	color: #333333;
}

.not-front .ui-state-active,
.not-front .ui-widget-content .ui-state-active,
.not-front .ui-widget-header .ui-state-active {
    border:1px solid #D8D7D7;
	background: white !important;
	font-weight: bold;
	color:#111C44;
}
/********/
.not-front .ui-state-hover a,
.not-front .ui-state-hover a:hover,
.not-front .ui-state-hover a:link,
.not-front .ui-state-hover a:visited,
.not-front .ui-state-focus a,
.not-front .ui-state-focus a:hover,
.not-front.ui-state-focus a:link,
.not-front .ui-state-focus a:visited {
    border:1px solid #D8D7D7;
	background: -webkit-linear-gradient(#023D67,#022038);
    background: -o-linear-gradient(#023D67,#022038);
    background: -moz-linear-gradient(#023D67,#022038);
    background: linear-gradient(#023D67,#022038);
	color: #FFFFFF;
	text-decoration: none;
}

.not-front .ui-state-hover,
.not-front .ui-widget-content .ui-state-hover,
.not-front .ui-widget-header .ui-state-hover,
.not-front .ui-state-focus,
.not-front .ui-widget-content .ui-state-focus,
.not-front .ui-widget-header .ui-state-focus {
	border:1px solid #D8D7D7;
	background: -webkit-linear-gradient(#023D67,#022038);
    background: -o-linear-gradient(#023D67,#022038);
    background: -moz-linear-gradient(#023D67,#022038);
    background: linear-gradient(#023D67,#022038);
	font-weight: bold;
	color:white;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border:1px solid #D8D7D7;
	background: -webkit-linear-gradient(#023D67,#022038);
    background: -o-linear-gradient(#023D67,#022038);
    background: -moz-linear-gradient(#023D67,#022038);
    background: linear-gradient(#023D67,#022038);
    font-weight: bold;
    color: white;
}

.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
    color: white;
    text-decoration: none;
}



/********accordion***********/

.ui-accordion .ui-accordion-header a {
    display: block;
    font-size: 0.8em;
    padding: 0em;
}

/*******************************/

.responsive-menus.responsified span.toggler {
	padding: 1px;
    display: block;
    font-size: 1.35em;
    text-align: center;
    cursor: pointer;
    outline: medium none;
	background-color: #0F1D44;
	border-radius: 0px 0px 10px 10px;
	width: 98%;
	margin: 0px auto;
	color: #FFF;
	min-height: 45px;
}

.sf-accordion-toggle span{
	display:none;
}





/**********************************************************/

.footer{
        width:auto;
        height:auto;
        background:#4E4E50;
}

.footer-icon{
	padding: 5px;
}

#block-superfish-1 .sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
  /*  padding: 5px 0px 5px 0px !important;*/
}

#rm-no-id li {
	padding:0px 0px !important;
}

#block-superfish-2 h2{
		display:none;
}

/************************/
.views_slideshow_cycle_main {
  width: 100%;
  float: left;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .field-content {
  max-width: 100%;
  width: 100%;
}

#views_slideshow_cycle_main_slider_block_view-block{
	box-shadow: #000 1px 2px 5px;
}

.views_slideshow_cycle_main .field-content img {
  max-width: 100%;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}


#superfish-1 >li >a >span{
	display:none;
}

/***************************************************************/

#footer-sitemap .footer_links_main-menu li a{
	color:white;
}

.locale-untranslated{
	font-size: 0px;
}

.fs-root-link{
	font-weight:700;
}

.images_2_buttons{
	text-align: right;
	padding-right: 16px;
}

.footer_menu_title{
	padding-left:4px;
	padding-right:15px;
	margin-bottom:0px;
	color:white;
	font-weight:bold;
	font-size:12px;
}


 /*****************footer****************/

#block-superfish-1 li a,
.footer li a{
 white-space: nowrap;
 }

.footer .first_menu_col a,
.footer .second_menu_col a,
.footer .third_menu_col a,
.footer .fourth_menu_col a,
.footer .footer_sitemap_second_level a,
.footer .footer_sitemap_third_level a{
	color:white;
	list-style:none;
	font-size:10px;
 }

.footer .footer_sitemap ul{
	list-style:none;
}

#block-block-9, #block-block-11, #block-block-13, #block-block-12{
	padding-bottom: 1em;
}

#block-block-9 a,#block-block-11 a, #block-block-13 a, #block-block-12 a,
.footer .block-menu-block h2 a,
.footer .applications  a,
.footer .footer_sitemap_first_level > li:nth-child(1) > a {
	font-size:12px;
	font-weight:900;
	color:white;
}

.block-menu-block ul.menu li {
    margin: 0 0 0 0.5em;
}

.footer .block-menu-block h2{
	margin: 0px;
}

.footer .first_menu_col,
.footer .third_menu_col,
.footer .first_menu_col ul,
.footer .third_menu_col ul{
	text-align:right;
}

.footer .block-menu-block ul li{
	list-style-image: none !important;
}

.footer .block-menu-block ul{
	padding-left: 0;
}

.footer .footer_sitemap_second_level,
.footer .footer_sitemap_first_level{
	padding:0px !important;
}

.menu_1,
.menu_2{
	text-align:right;
}

.menu_3 .footer_sitemap_third_level{
	padding-left: 10px;
}

.menu_4,
.menu_5{
	text-align:right;
}

.second_menu_col,
.fourth_menu_col{
	border-left:1px solid white;
}

.footer_sitemap{
	padding:10px;
}

.first_menu_col,
.second_menu_col,
.third_menu_col,
.fourth_menu_col{
	padding-top:15px;
}

.first_menu_col,
.second_menu_col{
	padding-bottom:10px;
}

.footer .block-menu-block li  a,
.applications li:nth-child(3) a,
.menu_2  .footer_sitemap_second_level li:nth-child(6) a ,
.menu_3 .footer_sitemap_second_level .footer_sitemap_third_level li:nth-child(3) a {
	white-space: initial;
 }

.menu_2,
.menu_5{
	padding-top:20px;
}

 /**************************************************************/


.views-field-counter {
    background-image: url("../images/inactive-slide.png") !important;
    background-repeat: no-repeat;
    float: left;
    padding: 10px 6px;
    position: relative;
    top: -15px;
    width: 10px;
    z-index: 20;
	background-size: 10px;
}

.active .views-field-counter{
    background-image: url("../images/active-slide.png") !important;

}

#views_slideshow_cycle_div_slider_block_view-block_0 .views-slideshow-cycle-main-frame-row-item .views-field-counter,
#views_slideshow_cycle_div_slider_block_view-block_1 .views-slideshow-cycle-main-frame-row-item .views-field-counter{display:none;}

.views-content-counter{
	display:none;
}

.footer-bottom-area{
	text-align:right;
}

.made-by p{
	color:white;
	font-size: 9px;
	font-weight: lighter;
}

/* .sf-main-menu .active-trail .sf-depth-1 {
	color:#FDB926;
} */

.start_button,
.jcarousel-next,
.jcarousel-prev{
	padding-left:30px;
	font-size:14px !important;
	font-weight:700;
}

.breadcrumb {
	display:inline;
	padding-bottom: .5em;
}

#breadcrumb{
	padding: 8px 15px;
	margin-bottom: 40px;
	list-style: outside none none;
	background:#EEEEEE;
	border-radius: 4px;
	color:#337AB7;
}

.pager{
	margin-top:50px !important;
}

#user-login #edit-submit,
#search-form #edit-submit,
#contact-site-form  .form-submit,
.pager li > a:focus,
.pager li > a:hover,
.pager li > a{
	width: 17%;
	background: -webkit-linear-gradient(#023D67,#022038);
    background: -o-linear-gradient(#023D67,#022038);
    background: -moz-linear-gradient(#023D67,#022038);
    background: linear-gradient(#023D67,#022038);
	color: #FFF;
	border: 0px solid #0F1D44;
	border-radius: 10px;
	font-size: 13px;
	font-weight: 700;
	padding: 7px 2px;
	box-shadow: 0px 1px 4px #000;
}


#search-form #edit-submit,
#contact-site-form  .form-submit{
	width:25%;
	min-height: 40px;
}

.pager li > a:focus,
.pager li > a:hover{
	    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 2px 2px rgba(102, 175, 233, 0.6);
}

.pager-current{
	color:#2F599A;
	font-style: oblique;
	font-size:12px;
}

a > .sf-sub-indicator,
span.nolink > .sf-sub-indicator,
.sf-sub-indicator{
	top: 0.4em !important;
	right: 0em !important;
}


#page-title{
    color: #4B667B;
    border-width: 4px;
    border-bottom-style: double;
    border-bottom-color: #DEDEDE;
    text-indent: 5px;
}

.view-id-books_block_view .views-field-field-book-cover a img{
	box-shadow: 0px 1px 7px #000;
}

#superfish-1 .sfHover > a:nth-child(1),#superfish-2 .sfHover > a:nth-child(1){
	color:#FDA02E;
}

#superfish-1 #rm-no-id  .sfHover > a:nth-child(1),#superfish-2 #rm-no-id  .sfHover > a:nth-child(1){
	background-color: #005B9F;
	color: #FFF;
	text-decoration: none;
}


.i18n-en #tabs{
	display:block!important;
}

#block-system-main .field-content h3 {
    margin-top: 6px;
    margin-bottom: 6px;
}

.footer-icon .espa_icons{
	display:block;
	background:#FDFDFD;
	margin-bottom: 10px;
	text-align:center;
}

.footer-icon .espa_icons .espa_first_row{
	display:inline;
}

.footer-icon .espa_icons .espa_first_row a{
	display:inline-block;
}

.footer-icon .espa_icons .espa_first_row a img{
	padding:5px;
}

.footer-icon .espa_icons  .espa_second_row img{
	width:100%;
}
#views_slideshow_cycle_teaser_section_slider_block_view-block{
    max-height:225px !important;
}

.node-decisions .field-name-field-date .field-label,
.node-decisions .field-name-field-image .field-label{
	display:none;
}

.node-decisions .field-name-field-image .field-items{
	float: left;
    padding: 5px;
    margin-right: 10px;
	box-shadow: 0px 0px 1px 1px #989AA5;
}

.node-decisions .field-name-field-image .field-items .field-item{
	margin-bottom:0px !important;
}

.node-decisions .field-name-field-date .field-content{
	color:#949DB6;
}

.page-announcements #edit-title, .page-apofaseis-meizonos-spoudaiotitas #edit-title {
    width: 400px;
    background-image: none;
    border: 1px solid #000;
}

.book-img-container .views-row-3 .views-field-title,
.book-img-container .views-row-4 .views-field-title{
    visibility: hidden;
}
